[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# multiply(Tvector3_double,Tvector3_double):Tvector3_double

Multiply two vectors element wise

## Declaration

Source position: matrix.pp line 387

`operator operator *(`
`const x: Tvector3_double;`
`const y: Tvector3_double`
`):Tvector3_double;`

## Description

This operator returns a vector that contains the element by element multiplication of the two multiplied vectors.